seta r_mode "{0}" : _resX_x_resY_
seta r_displayRefresh "{0} Hz" : _refreshRate_
seta r_fullscreen "{0}" : 1
seta r_dof_enable "{0}" : 0
seta r_glow_allowed "{0}" : 0
seta sm_enable "{0}" : 0
seta r_zFeather "{0}" : 0
seta r_texFilterAnisoMax "{0}" : 4
seta r_texFilterAnisoMin "{0}" : 16
seta cg_drawCrosshair "{0}" : 0
seta cl_mouseAccel "{0}" : 0
bind MOUSE2 "{0}" : +speed_throw